#land {
  fill: none;
}

.land-glow-outer {
  stroke: #eeeeee;
  stroke-width: 12px;
}

.land-glow-inner {
  stroke: #dddddd;
  stroke-width: 6px;
}

.land-fill {
  stroke: #777777;
  stroke-width: 0.7px;
}

.contour {
  stroke: none;
}

.category text {
  text-anchor: end;
  fill: #777777;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 14px;
  text-shadow: -1px 0 1px white, 0 1px white, 1px 0 white, 0 -1px white;
}

.overlay {
  fill: transparent;
}
